{% extends "@drowl_base/field/field.html.twig" %}

{% block field %}
  {% set display_field_tag = false %}
  {% set display_items_wrapper_tag = false %}
  {% set display_item_tag = false %}
  {{ parent() }}
{% endblock field %}

{%- block field_label ~%}{% endblock %}
